/* CSS Document */

body, h1, h2, h3, h4, ul, li, p, td, form, fieldset, legend, label {
	margin: 0px;
	padding: 0px;
} 

ul.normal {
	margin: 0px 0px 0px 16px;
}

ul.normal li {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*background-color: #decc9a;*/
	/*background-color: #eee3c5;*/
	background-color: #f6edd5;
	margin: 10px 0px 30px 0px;
}

div#gdn_layout {
	width: 775px;
	margin: 0 auto;
	border-left: 1px solid #62583b;
	border-right: 1px solid #62583b;
	background-color: #ffffff;
}

/* header */

div#gdn_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #decc9a;
}

ul#gdn_hdr_topnav li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 10px;
}

ul#gdn_hdr_topnav li.linkListFirst {
	margin-left: 0px;
}

ul#gdn_hdr_topnav {
	padding: 3px 0px 3px 6px;
	border-bottom: 1px solid #463f2a;
	display:none;
}

ul#gdn_hdr_topnav, ul#gdn_hdr_topnav a, ul#gdn_hdr_topnav a:hover, ul#gdn_hdr_topnav a:visited {
	background: #62583b;
	color: #FFFFFF;
	text-decoration: none;
}

ul#gdn_hdr_topnav a:hover {
	text-decoration: underline;
}

div#gdn_hdr_main {
	height: 100px;
	background: url(../images/ui/hdr_bg.gif) repeat-x top;
}

div#gdn_hdr_main_left {
	float: left;
	width: 481px;
	height: 100px;
	/*background: url(../images/hdr_left.jpg) no-repeat top left;*/
}

div#gdn_hdr_main_right {
	float: right;
}

div.gdn_hdr_title {
	text-align: right;
}

div.gdn_hdr_title h1 {
	color: #decc9a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	padding: 5px 8px 0px 0px;
}

html>body div.gdn_hdr_title h1 {
	font-size: 18px;
}

div.gdn_hdr_search {
	padding: 25px 8px 0px 0px;
	text-align: right;
}

div.gdn_hdr_search fieldset {
	border: none;
}

div.gdn_hdr_search fieldset legend, div.gdn_hdr_search fieldset label {
	display: none;
}

/* tabs */
ul#gdn_tab_nav {
	padding: 0px 6px 0px 6px;
	background: url(../images/ui/nav_tab_group_bg.gif) repeat-x top;
	overflow: hidden;
	margin: 8px 0px 0px 0px;
}

ul#gdn_tab_nav li, ul#gdn_tab_subnav li {
	list-style: none;
	list-style-image:none;
	list-style-type:none;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul#gdn_tab_nav li a, ul#gdn_tab_nav li a:visited, ul#gdn_tab_nav li a:active {
	color: #000000;
	text-decoration: none;
}

ul#gdn_tab_nav li a:hover span.gdn_tab_main {
	text-decoration: none;
}

span.gdn_tab_left, span.gdn_tab_left_selected {
	width: 5px;
	height: 21px;
	background: url(../images/ui/nav_tab_left2.gif) no-repeat left top transparent;
	display: block;
	float: left;
	text-decoration: none;
}

span.gdn_tab_main, span.gdn_tab_main_selected {
	padding: 4px 4px 0px 4px;
	font-size: 11px;
	display: block;
	float: left;
	background: url(../images/ui/nav_tab_bg2.gif) repeat-x top transparent;
	height: 17px;
	cursor: pointer;
	text-decoration: none;
}

span.gdn_tab_main_selected_temp {
	padding: 4px 4px 0px 4px;
	font-size: 11px;
	display: block;
	float: left;
	background: url(../images/ui/nav_tab_bg_selected2.gif) repeat-x top transparent;
	height: 17px;
	cursor: pointer;
	text-decoration: none;
	color: #FFFF00;
}

span.gdn_tab_right, span.gdn_tab_right_selected {
	width: 5px;
	height: 21px;
	background: url(../images/ui/nav_tab_right2.gif) no-repeat right top transparent;
	display: block;
	float: left;
	margin-right: 3px;
	text-decoration: none;
}

ul#gdn_tab_nav li img {
	border: 0px;
	width: 1px;
	height: 1px;
}

/* subnav */
ul#gdn_tab_nav.subnav {
	padding: 0px 6px 0px 6px;
	height: 20px;
	background: url(../images/ui/nav_tab_group_bg_selected2.gif) repeat-x top;
	overflow: hidden;
}

ul#gdn_tab_subnav {
	background: #9b3b1d;
	padding: 3px 6px 4px 6px;
	border-bottom: 1px solid #696969;
}

ul#gdn_tab_subnav li {
	margin-right: 15px;
}

ul#gdn_tab_subnav li a {
	color:#FFFFFF;
	text-decoration: none;
	font-size: 11px;
}

span.gdn_tab_left_selected {
	background: url(../images/ui/nav_tab_left_selected2.gif) no-repeat left top transparent;
}

span.gdn_tab_main_selected {
	background: url(../images/ui/nav_tab_bg_selected2.gif) repeat-x top transparent;
	color: #FFFFFF;
}

span.gdn_tab_right_selected {
	background: url(../images/ui/nav_tab_right_selected2.gif) no-repeat right top transparent;
}

ul#gdn_tab_subnav li a:hover {
	text-decoration: underline;
}


/* body */
div#gdn_body {
	
}

div#gdn_body_main {
	padding: 10px;
	border-right: 1px solid #62583b;
	float:left;
	width: 574px;
	
}
div#gdn_body_main.three_col {
	border-left: 1px solid #62583b;
	width: 453px;
	
}
div#gdn_body_main.two_col {
	width: 574px;
	min-height: 350px;
}


.body_main_long_right_column {
	border-right: none !important;
}

/* v2019 removal
.long_right_column {
	border-left: 1px solid #62583b !important;
}
*/

div#gdn_body_left {
	width: 150px;
	padding: 0px;
	float:left;
	
}

div#gdn_body_right {
	width: 180px;
	padding: 0px;
	float:right;
}

div#gdn_body_right.three_col {
	width: 149px;
}

html>body div#gdn_body_right.three_col {
	width: 150px;
}

div#gdn_body p {
	margin-bottom: 20px;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

div#gdn_body p.last {
	margin-bottom: 0px;
}

div.gdn_sub_hdr h3 {
	padding: 6px;
	background:url(../images/ui/sub_hdr_bg.gif) repeat-x top left;
	font-weight: bold;
	color: #62583b;
	font-size: 12px;
	border-top: 1px solid #62583b;
	border-bottom: 1px solid #62583b;
}

div.first_sub_hdr h3 {
	border-top: none;
}

ul.gdn_sub_content {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #62583b;
	margin: 6px;
}

ul.gdn_sub_content li {
	padding-bottom: 3px;
}

ul.gdn_sub_content a, ul.gdn_sub_content a:visited {
	color: #62583b;
	text-decoration: none;
}

ul.gdn_sub_content a:hover {
	color: #0000ff;
	text-decoration: underline;
}

div.gdn_sub_content {
	padding: 6px;
}

.clearer {
	clear: both;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
}

div#gdn_breadcrumb {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	margin-bottom: 5px;
}

div#gdn_breadcrumb a:link, div#gdn_breadcrumb a:visited {
	color: #999999;
	text-decoration: none;
}

div#gdn_breadcrumb a:hover {
	color: #0000FF;
	text-decoration: underline;
}

/* footer */
ul#gdn_footer {
	background: #decc9a;
	border-top: 1px solid #62583b;
	border-bottom: 1px solid #62583b;
	text-align: center;
	padding: 3px 3px 6px 3px;
	clear: both;
}

ul#gdn_footer li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	color: #62583b;
}

ul#gdn_footer li.linkListFirst {
	margin-left: 0px;
}

ul#gdn_footer a, ul#gdn_footer a:visited {
	color: #62583b;
	text-decoration: none;
}

ul#gdn_footer a:hover {
	color: #000000;
	text-decoration: underline;
}

div#gdn_valid8 {
	padding-top: 10px;
	text-align: center;
}

div.imageRight {
	margin: 0px 0px 10px 5px;
	padding: 8px 0px 0px 0px;
	display: inline;
	float: right;
	width: 90px;
	background: url(../images/ui/home_photo_cap.gif) no-repeat top left;
}

div.imageRight div {
	margin: 4px 0px 0px 0px;
	padding: 0px;
	width: 90px;
	height: 8px;
	background: url(../images/ui/home_photo_bottom.gif) no-repeat top left;
}

hr {
	border: none;
	border-top: 1px solid #62583B;
}

/* login/logout/registration/profile */
label { 
	display: none;
}

div.error {
	border: 1px solid #aa0000;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	background: #FFefef;
}

div.error p, div.error li {
	color: #aa0000;
	font-size: 12px;
}

div.error p {
	font-weight: bold;
}

div.error ul {
	margin: 0px 0px 10px 20px;
}

div.success {
	border: 1px solid #006600;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	background: #deFFde;
}

div.success p {
	color: #006600;
	font-size: 12px;
	margin-bottom: 0px !important;
}

div.notice {
	border: 1px solid #d05300;
	padding: 10px;
	margin: 5px 0px 5px 0px;
	background:#fbddca;
}

div.notice p {
	color:#d05300;
	font-size: 12px;
	margin-bottom: 0px !important;
	font-weight: normal;
	text-align: center;
}

table.register_form {
	width: 574px;
}

table.register_form td {
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
}

input.submitButton {
	width: 150px;
	font-size: 14px;
	font-weight: bold;
}

.required {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}

div#gdn_hdr_user {
	padding: 4px 8px 10px 0px;
	text-align: right;
}

div.gdn_hdr_search {
	padding: 0px 8px 0px 0px;
}

form#loginForm label {
	display: block;
	float: left;
	font-weight: bold;
	width: 100px;
}

td.right {
	text-align: right;
}

td.center {
	text-align: center;
}
td.textBox input, td.textBox textarea {
	width: 255px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
}
td.info {
	font-weight: normal;
}
td.first {
	width: 140px;
}

/* page heights */
body#login #gdn_body_main {
	height: 275px;
}

body#register_thanks #gdn_body_main {
	height: 375px;
}

body#remove_me #gdn_body_main {
	height: 400px;
}

/* homepage rss feed text/links */
.rssDate, .rssTitle, .rssSummary, .rssTitleOnly {
	font-size: 12px;
	
}
.rssDate, .rssTitle, rssTitleOnly {
	font-weight: bold;
}
.rssSummary {
	margin: 0px 0px 15px 0px;
}
.rssSummary.last {
	margin: 0px;
}
.rssIcon {
	display: block;
	float: right;
	width: 16px;
}
.rssTitleOnly {
	margin: 0px 0px 15px 0px;
}

/* v3 register */
table.register_form.v3 {
	width: 745px;
}

table.register_form.v3 td.center {
	width: 60px;
}

table.register_form.v3 td.first {
	width: 190px;
}
table.register_form.v3 td.center.small {
	font-size: 10px;
}
#gdn_body_main.wide {
	width: 755px;
	border: none;
}







/* v2019 overrides */
@media screen and (min-width: 1191px) {
	body div#gdn_layout {
	    width: 1190px;
	}
}
@media screen and (max-width: 1190px) {
	body div#gdn_layout {
	    width: 100%;
	    min-width: 800px;
	}
}
body {
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	padding: 0 10px 10px 10px;
}

body div#gdn_header_v2019 {
	position: relative;
}
body .gdn_logo,
body .gdn_logo img {
	height: 100px;
}
body div#gdn_layout {
	border-left: none;
	border-right: none;
	background-color: #ffffff;
}
body div.gdn_sub_hdr h3 {
	background-image: none;
	background-color: #23a9e1;
	font-size: 14px;
	text-transform: uppercase;
	color: #ffffff;
	border:	none;
}
body div.gdn_sub_hdr h3 a {
	text-decoration: none;
	color: #ffffff;
}
body ul#gdn_tab_nav.subnav {
	height: auto;
	padding: 0px;
	background: none;
	background-color: #232323;
}
body ul#gdn_tab_nav.subnav a {
	color: #ffffff;
}

body ul#gdn_tab_nav li, 
body ul#gdn_tab_subnav li {
	font-family: 'Open Sans', sans-serif;
}

body ul#gdn_tab_nav.subnav a span.gdn_tab_main,
body ul#gdn_tab_nav.subnav a span.gdn_tab_main_selected,
body ul#gdn_tab_nav.subnav a span.gdn_tab_main_selected_temp {
	background-color: #232323;
	color: #ffffff;
	padding: 10px;
	background-image: none;
    text-transform: uppercase;
    font-weight: bold;
    height: auto;
    font-size: 13px;
}
body ul#gdn_tab_nav.subnav a span.gdn_tab_main_selected,
body ul#gdn_tab_nav.subnav a span.gdn_tab_main_selected_temp {
	background-color: #23a9e1;
}
body ul#gdn_tab_subnav {
	background-color: #23a9e1;
	border: none;
	margin-bottom: 10px;
}
body ul#gdn_tab_subnav li a {
	color:#FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
body div.gdn_hdr_search {
	position: absolute;
	top: 0px;
	right: 0px;
}
body div#gdn_body h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #000000;
}
body div#gdn_body p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
body div#gdn_body_main,
body div#gdn_body_main.three_col,
body div#gdn_body_main.two_col {
	border: none;
}
body div#gdn_body_main {
    padding: 0 30px;
}
body div#gdn_body_main.three_col {
	width: calc(100% - 360px - 60px);
}
body div#gdn_body_right.three_col {
    width: 180px;
}
body div#gdn_body_left {
	width: 180px;		
}
body h1.style1,
body h1.style10 {
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}


body div#gdn_body_main.two_col {
	width: calc(100% - 180px - 30px);
	padding: 0 30px 0 0;
}

body ul#gdn_footer {
	background: none;
    border-top: 3px solid #23a9e1;
    border-bottom: none;
}
body ul#gdn_footer li {
	font-family: 'Open Sans', sans-serif;
	color: #000000;
}
body ul#gdn_tab_subnav li a:hover {
	color: #d1ea6d;
}
.long_right_column {
	border-left: none;
}
h1.style2 {
	color: #000000;
}
h1.style10 {
	font-size: 24px;
}
body.home h1 {
	border-top: 3px solid #23a9e1;
	margin-top: 40px;
    padding-top: 10px;
}
.nopadding {
	border-top: none!important;
	margin-top: 0!important;
	padding-top: 0!important;
}